ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "39322ac2-2b2d-4785-8491-43670be27ce1"
    Код: "000094865"
    UIDСценария: "58b96c94-ee3b-438b-a18b-bdb39059bb9b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

